Skip to main content

Vraag Foutmelding na upgrade van 1.5 naar 2.5.9

  • Donja
  • Donja's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
11 jaren 2 maanden geleden #2683 door Donja
Beantwoord door Donja in topic Re: Foutmelding na upgrade van 1.5 naar 2.5.9
De paden kloppen ook.
Open_base staat aan.
Het pad bestaat ook al en ben zelf de eigenaar.
Heb op alle mappen schrijfrechten.
Onderwerp is gesloten.
  • Donja
  • Donja's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
11 jaren 2 maanden geleden #2711 door Donja
Beantwoord door Donja in topic Re: Foutmelding na upgrade van 1.5 naar 2.5.9
Het was toch de verwijzing op de server in PHP open_basedir. Nu werkt. Allemaal bedankt voor het meedenken.
Onderwerp is gesloten.
  • Otto
  • Otto's Profielfoto
  • Offline
  • Gebruiker
  • Gebruiker
  • Er bestaan geen domme vragen
Meer
11 jaren 2 maanden geleden #2717 door Otto
Beantwoord door Otto in topic Re: Foutmelding na upgrade van 1.5 naar 2.5.9
Mooi, dank voor het terug koppelen.

Sluit je dit topic zelf?

Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!
Onderwerp is gesloten.
Tijd voor maken pagina: 0.361 seconden
Gemaakt door Kunena